.u-section-1 .u-sheet-1 {
  min-height: 1764px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 3px auto 0 489px;
}

.u-section-1 .u-image-1 {
  width: 264px;
  height: 401px;
  margin: -7px 85px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 267px;
  height: 396px;
  margin: -394px auto 0 42px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -2px 901px 0 96px;
}

.u-section-1 .u-image-3 {
  width: 369px;
  height: 396px;
  margin: -442px auto 0 362px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: -3px 543px 0 465px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: -47px 127px 0 822px;
}

.u-section-1 .u-image-4 {
  width: 265px;
  height: 416px;
  margin: 16px auto 0 397px;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: -7px 543px 0 454px;
}

.u-section-1 .u-image-5 {
  width: 264px;
  height: 396px;
  margin: -444px 85px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 267px;
  height: 336px;
  margin: -366px auto 0 42px;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 30px 147px 0 842px;
}

.u-section-1 .u-text-7 {
  font-size: 1.875rem;
  margin: -48px 865px 0 80px;
}

.u-section-1 .u-image-7 {
  width: 273px;
  height: 317px;
  margin: 43px 86px 0 auto;
}

.u-section-1 .u-image-8 {
  width: 317px;
  height: 317px;
  margin: -317px auto 0 371px;
}

.u-section-1 .u-image-9 {
  width: 261px;
  height: 317px;
  margin: -317px auto 0 43px;
}

.u-section-1 .u-text-8 {
  font-size: 1.875rem;
  margin: 0 160px 0 811px;
}

.u-section-1 .u-text-9 {
  font-size: 1.875rem;
  margin: -48px 505px 0 412px;
}

.u-section-1 .u-text-10 {
  font-size: 1.875rem;
  margin: -48px 891px 60px 96px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 403px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 420px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -813px;
  }

  .u-section-1 .u-text-2 {
    width: 132px;
    margin-top: 465px;
    margin-right: 797px;
    margin-left: 72px;
  }

  .u-section-1 .u-image-3 {
    height: 397px;
    margin-top: -957px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 511px;
    margin-right: 443px;
    margin-left: 365px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 27px;
    margin-left: 722px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 613px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 129px;
    margin-right: 443px;
    margin-left: 354px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -1009px;
    margin-right: 127px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -497px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 768px;
    margin-right: 47px;
    margin-left: 742px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -315px;
    margin-right: 745px;
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    margin-top: 538px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -666px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 318px;
    margin-right: 60px;
    margin-left: 711px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 405px;
    margin-left: 312px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 788px;
    margin-bottom: 36px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 309px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 577px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 351px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 333px;
    margin-left: 255px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 529px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 333px;
    margin-left: 244px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 569px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 525px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 961px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -654px;
  }

  .u-section-1 .u-image-9 {
    margin-top: -654px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 667px;
    margin-right: 0;
    margin-left: 551px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 295px;
    margin-left: 202px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 568px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 232px;
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 849px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1229px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 974px;
    margin-right: 397px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -980px;
    margin-left: 171px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 603px;
    margin-right: 243px;
    margin-left: 165px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 349px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 836px;
    margin-left: 275px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: 120px;
    margin-right: 243px;
    margin-left: 154px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -977px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -720px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    margin-top: 911px;
    margin-left: 389px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-top: -248px;
    margin-right: 345px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 916px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 223px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
    margin-top: 679px;
    margin-left: 371px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    margin-top: -3px;
    margin-right: 205px;
    margin-left: 112px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
    margin-top: 9px;
    margin-right: 388px;
    margin-bottom: -9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4121px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 5px;
    margin-left: 118px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 926px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1297px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 131px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    height: 366px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: 132px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    width: 179px;
    margin-top: 433px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 415px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    width: 143px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: -1240px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    width: 151px;
    margin-top: 909px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -949px;
    margin-right: 60px;
    margin-left: 86px;
  }

  .u-section-1 .u-image-7 {
    width: 298px;
    height: 368px;
    margin-top: 1666px;
    margin-right: auto;
  }

  .u-section-1 .u-image-8 {
    margin-top: -735px;
    margin-left: auto;
  }

  .u-section-1 .u-image-9 {
    margin-top: -678px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.25rem;
    width: 169px;
    margin-top: 779px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -450px;
    margin-right: 47px;
    margin-left: 81px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.25rem;
    width: 151px;
    margin: -396px auto 60px;
  }
}@font-face {
  font-family: 'flatbrushnormal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/flatbrushnormal.ttf);
}